Subject: Ticket Assigned - I really dont understand why you guys don't reply back on email i have ordered t shirt's but i haven...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 11 Jun 2020 07:55:02 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I really dont understand why you guys don't reply back on email i have ordered t shirt's but i haven... I really dont understand why you guys don't reply back on email i have ordered t shirt's but i haven't received yet and even no customer service https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1188279